Delete daily.wikidata.api.wbgetclaims.properties.* graphite metrics
Closed, ResolvedPublic

Description

The dashboard that there were used on has been deleted T140231 and the data is no longer being added to.
These metrics can also be deleted.

daily.wikidata.api.wbgetclaims.properties.*

Addshore created this task.Jul 13 2016, 6:13 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 13 2016, 6:13 PM
Addshore moved this task from incoming to monitoring on the Wikidata board.Jul 31 2016, 8:20 PM
Krinkle moved this task from Inbox to Carbon / Whisper on the Graphite board.Nov 18 2016, 6:25 PM
Addshore moved this task from Backlog to Watching on the User-Addshore board.
Addshore triaged this task as Low priority.Sep 25 2018, 11:03 AM

Mentioned in SAL (#wikimedia-operations) [2018-12-04T08:35:55Z] <addshore> graphite1004 & graphite2003, /var/lib/carbon/whisper/daily/wikidata/api/wbgetclaims$ sudo -u _graphite find . -type f -name "*.wsp" -delete # T140280

Addshore closed this task as Resolved.Tue, Dec 4, 8:36 AM
Addshore claimed this task.